--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: ParseTreeTestCase::copy_test_case
is_singleton: true
name: copy_test_case
params: (nonverbose, klass)
visibility: public
